libfcgi-devel-2.4.0-alt8.x86_64.rpm


Advertisement

Description

libfcgi-devel - FastCGI library

Distribution: ALT Linux Sisyphus
Repository: Classic x86_64
Package name: libfcgi-devel
Package version: 2.4.0
Package release: alt8
Package architecture: x86_64
Package type: rpm
Installed size: 38.56 KB
Download size: 38.56 KB
Official Mirror: ftp.altlinux.org
FastCGI library

Alternatives

Requires

Provides

  • libfcgi-devel = 2.4.0-alt8

    Download

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
      
    2. Update the package index:
      # sudo apt-get update
    3. Install libfcgi-devel rpm package:
      # sudo apt-get install libfcgi-devel

    Files

    • /usr/include/fastcgi.h
    • /usr/include/fcgi_config.h
    • /usr/include/fcgi_stdio.h
    • /usr/include/fcgiapp.h
    • /usr/include/fcgimisc.h
    • /usr/include/fcgio.h
    • /usr/include/fcgios.h
    • /usr/lib64/libfcgi++.so
    • /usr/lib64/libfcgi.so

    Changelog

    Advertisement
    Advertisement